.general-resource-content {padding-bottom:0 !important; background-color:#f2f2f2 !important;}
#general-resource {font-size:100%; width:920px; max-width:920px !important; margin:0 0 0 -10px; padding:0; list-style:none;}
	#general-resource li {float:left; width:430px; min-height:120px; max-height:120px; margin:0 20px 20px 0; padding:10px; background-color:#fff;}
		#general-resource li:nth-child(2n+2) {margin-right:0;}
	#general-resource h3.name {font-size:94%; color:#00cccc; margin:0; } /*height:40px;*/
	#general-resource h4.resource-date {font-size:75%; margin-top:5px; font-weight:normal;}
	#general-resource p {margin-top:5px;}
	#general-resource .general-resource-photo {float:right; margin:0 0 5px 20px; max-height:90px;}
	
input[name=otherCouncil] {display:none;}